NOIZ2SA(6)

NAME
noiz2sa - an abstract arcade shooter

SYNOPSIS
noiz2sa [-nosound] [-window] [-reverse] [-brightness n] [-nowait] [-accframe]

DESCRIPTION
noiz2sa is an abstract arcade shooter, just fire it up and you'll find out what that means.

USAGE
You can play the game with a keyboard or a joystick. On the keyboard the following keys are used:

 - Movement Arrow keys
 - Fire [Z]
 - Slowdown [X]
 - Pause [P]
 - Leave Game [Esc]

Control your ship and avoid the barrage. A ship is not destroyed even if it contacts an enemy main body. A ship becomes slow while holding the slowdown key.

A green star is the bonus item. A score of the item(displayed at the left-up corner) increases if you get items continuously.

When all ships are destroyed, the game is over. The ship extends 200,000 and every 500,000 points.

Apart from that the game is really easy, no need for a manual!

OPTIONS

These command line options are available:
 -nosound Stop the sound.
 -window Launch the game in the window, not use the full-screen.
 -reverse Reverse the fire key and the slowdown key.
 -brightness n Set the brightness of the sceen(n=0-256).
 -accframe Use the alternative framerate management algorithm.
                (If you have a problem with framerate, try this option.)

AUTHOR
This manual page was written for the Debian GNU/Linux system by Robert Lemmen <robertle@semistable.com> (but may be used by others, of course)